/* ------------- */
/* ADMIN STYLING */
/* ------------- */


/* LOGIN PAGE  */
/* ----------- */
.wrongInput{
    color: #A30000;
}
.correctInput{
    color: rgb(57,177,72);
}

.activate-new-account{
    margin-top: 20px;
    margin-bottom: 20px;
}
.activate-new-account-a{
    color: #c8c8c8;
    text-decoration: none;
}
.activate-new-account-a:hover{
    color: #c8c8c8;
    text-decoration: underline;
}


/* ADMIN PAGE */
/* ---------- */
.admin-container{
    text-align: center;
}
.admin-button{
    margin: 2.5% 5%;
    width: 90%;
}


/* ADMIN STYLING */
/* ------------- */

/* NEW KNOT 2 */
.container-form-resources{
    padding: 5% 10%;
}
.section-label{
    padding-left: 8.5% !important;
}
.inp{
    width: 100%;
    padding-top: 0 !important;
}
.inp-row{
    padding: 0.1% 0;
}
.inp-col{
    text-align: center;
    padding: 0 0.5% !important;
}
.section-btn{
    margin-left: 7.5%;
}

/* NEW BRANCH 2 */
.container-newBranch2 {
    padding: 8% 5%;
}
.label-newBranch2 {
    font-size: 1.1rem;
}

/* WRONG INPUT STYLING */
#wrongInpLabel {
    color: red;
}

/* EDIT BRANCH STYLES */
.container-form-branchStyles{
    padding: 2% 5%;
}
.row-branchStyles{
    height: 5% !important;
}
.col-BranchStyles{
    margin-bottom: 1.5% !important;
}
.col-BranchStyles-header{
    margin-bottom: 0% !important;
    font-style: italic;
}
.col-BranchStyles-H{
    width: 3% !important;
}
.submit-button-BranchStyles{
    right: 5% !important;
    position: absolute !important;
}
.setAllToBtn-BranchStyles{
    right: 18% !important;
    position: absolute !important;
}

/* CHANGE COLLECTION ORDER STYLING (changeOrder.ejs) */
.order-dropdown-btn {
    width: 80%;
    text-align: left !important;
    background-color: #414141 !important;
    margin-bottom: 5%;
}
.order-dropdown-btn:hover {
    background-color: #696969 !important;
}
.order-dropdown-list {
    width: 80% !important;
}
.order-dropdown-item:hover {
    background-color: #c8c8c8 !important;
}
.order-dropdown-item:active {
    background-color: #696969 !important;
}
